D2 Exploitation Pack 2.37 06.03.19

Changelog:

canvas_modules - Added: 
- d2sec_netscaler2: Citrix SD-WAN Center Remote Code Execution Vulnerability
- d2sec_teltonika: Teltonika Router RUT9XX Remote Command Execution Vulnerability
- d2sec_teltonika2: Teltonika Router RUT9XX hotspotlogin.cgi Remote Command Execution Vulnerability
- d2sec_pwnrouter:
  d2sec_netgear_8: Netgear DGN2200/DGND3700 Credentials Disclosure Vulnerability
			

Back to Updates

Share :   Facebook   Twitter   Google+